多个VMware产品Host权限提升漏洞

CVE编号

CVE-2015-3650

利用情况

暂无

补丁情况

N/A

披露时间

2015-07-11
漏洞描述
VMware Workstation、VMware Player都是虚拟机软件。VMware Horizon Client是一款可以从任何位置对VMware Horizon桌面进行访问的设备。

多款VMware产品的vmware-vmx.exe文件未能正确设置进程的DACL,允许本地攻击者利用漏洞提升权限,在受影响进程上下文执行任意代码。
解决建议
用户可参考如下厂商提供的安全公告获取补丁以修复该漏洞:
https://www.nettitude.co.uk/vmware-multiple-products-privilege-escalation/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 vmware horizon_view_client 5.4 -
运行在以下环境
应用 vmware horizon_view_client 5.4.1 -
运行在以下环境
应用 vmware player 5.0 -
运行在以下环境
应用 vmware player 5.0.1 -
运行在以下环境
应用 vmware player 5.0.2 -
运行在以下环境
应用 vmware player 5.0.3 -
运行在以下环境
应用 vmware player 5.0.4 -
运行在以下环境
应用 vmware player 6.0 -
运行在以下环境
应用 vmware player 6.0.1 -
运行在以下环境
应用 vmware player 6.0.2 -
运行在以下环境
应用 vmware player 6.0.3 -
运行在以下环境
应用 vmware player 6.0.4 -
运行在以下环境
应用 vmware player 6.0.5 -
运行在以下环境
应用 vmware player 6.0.6 -
运行在以下环境
应用 vmware player 7.0 -
运行在以下环境
应用 vmware player 7.1 -
运行在以下环境
应用 vmware workstation 10.0 -
运行在以下环境
应用 vmware workstation 10.0.1 -
运行在以下环境
应用 vmware workstation 10.0.2 -
运行在以下环境
应用 vmware workstation 10.0.3 -
运行在以下环境
应用 vmware workstation 10.0.4 -
运行在以下环境
应用 vmware workstation 10.0.5 -
运行在以下环境
应用 vmware workstation 10.0.6 -
运行在以下环境
应用 vmware workstation 11.0 -
运行在以下环境
应用 vmware workstation 11.1 -
CVSS3评分
7.2
  • 攻击路径
    本地
  • 攻击复杂度
  • 权限要求
  • 影响范围
    N/A
  • 用户交互
  • 可用性
    完全地
  • 保密性
    完全地
  • 完整性
    完全地
CWE-ID 漏洞类型
CWE-284 访问控制不恰当
阿里云安全产品覆盖情况